html, body {height: 100%; overflow: hidden}

body {
    background: url(../images/mountains.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    font-family: sans-serif;
    color: white;
}

/*#region tab*/
.tab {
    opacity: 0;
    text-decoration: none;
    margin-left: 25px;
    margin-top: 25px;
    font-size: 20px;
    color: darkgray;
    cursor: pointer;
}

.tab:hover {
    color: gray;
}

/*#endregion*/

#name {
    opacity: 0;
    font-size: 45px;
    letter-spacing: 10px;
    text-align: center;

    position: absolute;
    min-width: 450px;
    height: auto;
    z-index: 15;
    top: 35%;
    left: 50%;
    margin-top: 45px;
    margin-left: -225px;
}

#aboutDescription {
    opacity: 0;
    font-size: 20px;
    text-align: center;

    position: absolute;
    min-width: 200px;
    max-width: 62.5%;
    height: auto;
    z-index: 12;
    top: 52.5%;
    left: 56.25%;
    margin: -50px 0 0 -37.5%;
}

#personalPhoto {
    opacity: 0;
    position: absolute;
    border: darkgray;
    height: 100px;
    width: auto;
    z-index: 10;
    top: 20%;
    left: 50%;
    margin-left: -50px;
}

/*#region arrows*/
.fa {
    position: absolute;
    top: 50%;
    margin: -18px 0 0 -18px;
    z-index: 20;

    color: gray;
}

.fa-chevron-left:hover {
    text-shadow: -6px 0 #ffebde, 0 6px #fff0e6, 6px 0 #fff5ee, 0 -6px #fff0e6;
}

.fa-chevron-right:hover {
    text-shadow: -6px 0 #fff5ee, 0 6px #fff0e6, 6px 0 #ffebde, 0 -6px #fff0e6;
}
/*#endregion*/

div.projectSlide {
    opacity: 0;
    position: absolute;
    top: 15%;
    width: 70%;
    height: 70%;
}

img.slideImage {
    position: relative;
    border: darkgray;
    border-radius: 3px;
    height: 60%;
    width: 35%;
    top: 20%;
    left: 5%;
}

h3.slideHeader {
    position: relative;
    height: 10%;
    width: 50%;
    top: 20%;
    float: right;
}

p.slideDescription {
    font-size: 16px;

    position: relative;
    height: 50%;
    width: 55%;
    top: -30%;
    float: right;
}